
# Notifications::getBcc 

### Usage

> array Notifications::getBcc(EmailNotificationControllerInterface $obj, EmailNotification $email, array $data)

### Description

> Get bcc

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |
email | Yes | EmailNotification |
data | Yes | array |

### Return
> array 
### See Also

* [checkCondition()](checkcondition)
* [getCc()](getcc)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)
* [process()](process)
* [send()](send)


